### Method

# Camel MimeMessage get_recipients

#### Declaration [src]

    CamelInternetAddress*
    camel_mime_message_get_recipients (
      CamelMimeMessage* message,
      const gchar* type
    )

#### Description [src]

Get the message recipients of a specified type.

#### Parameters

`type`

  Type: `const gchar*`

  Recipient type.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelInternetAddress`

The requested recipients.

The returned data is owned by the instance.
The return value can be `NULL`.